\begin{table}[htbp]\centering \caption{establishment start up and exit rate summary statisitcs by city size category} \begin{tabular}{l*{1}{cccccc}} \hline\hline
            &      estabs&            &            &            &            &            \\
            &     esr1980&     esr2005&      dl\_esr&     eer1980&     eer2005&      dl\_eer\\
\hline
1           &     15.9965&     12.4443&   -3.552206&    13.02448&    9.423997&   -3.600478\\
2           &    13.24229&     10.8433&   -2.398982&    12.10598&    8.221333&   -3.884644\\
3           &    13.18197&    11.60096&   -1.581008&    12.16266&    8.676813&   -3.485847\\
4           &    12.62421&    11.75225&    -.871954&    11.47862&    8.781911&   -2.696712\\
5           &    13.92196&    12.49639&   -1.425572&    11.91388&     9.16116&   -2.752725\\
6           &    13.58968&    12.87889&   -.7107887&    11.21887&    9.244549&   -1.974317\\
7           &    12.82235&    13.10199&    .2796392&    11.84242&     10.1348&   -1.707622\\
\hline\hline
\end{tabular}
\end{table}
